/*
   Copyright 2009-2011 United States Government. 

   This software is licensed under the GNU General Public License
   version 2 (see the file LICENSE for details)
*/

$(document).ready(function()

{

  //for table alternate row colors

    $("tbody tr:even").addClass("even");

      $("tbody tr:odd").addClass("odd");

      });
